.partners_demands .partner-demand__body {
    height: auto;
}

.partners_btn, .partners_btn:hover {
    padding: 11px;
    font-size: 16px;
    background-color: #76a719;
    font-weight: normal;
    color: #FFFFFF;
}

.partners-header__sub_desc {
    margin: 0;
    font-size: 16px;
    color: #fff;
}

.partners-header__desc a {
    margin: 0;
    font-size: 28px;
    font-weight: 500;
    color: #fff;
}